package com.example.takeawaysystemserver.service;

import com.example.takeawaysystemserver.entity.Dish;
import com.baomidou.mybatisplus.extension.service.IService;
import com.example.takeawaysystemserver.util.R;

import java.util.List;

/**
* @author qiushengyu
* @description 针对表【dish】的数据库操作Service
* @createDate 2024-07-11 17:11:31
*/
public interface DishService extends IService<Dish> {

    /**
     * 获取菜品信息
     * @return 所有菜品信息
     */
    R<List<Dish>> getDishes();

}
