package com.example.takeawaysystemserver.model.vo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

/**
 * @author Ethereal
 * @date 2024/7/13
 * @description
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class OrderVO {

    /**
     * 菜品id
     */
    private Integer shopId;

    /**
     * 菜品名
     */
    private String shopName;

    /**
     * 订单id
     */
    private Long orderId;

    /**
     * 总价
     */
    private Integer price;

    /**
     * 菜品VO
     */
    private List<DishVO> dishes;

}
